## libhtml-copy-perl 1.31

=== debian/changelog ===
libhtml-copy-perl (1.31-2build1) plucky; urgency=medium

  * No-change rebuild for upperlimit-perl.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2025 19:24:32 +0100

libhtml-copy-perl (1.31-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:24:30 +0100

libhtml-copy-perl (1.31-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:28:09 +0100

libhtml-copy-perl (1.31-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop patches, both applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Jun 2013 14:09:30 +0200

libhtml-copy-perl (1.30-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Add patch to fix "Strings with code points over 0xFF may not be mapped
    into in-memory file handles" error. (Closes: #711448)
  * Switch from cdbs to dh(1), use debhelper compat level 8.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Cleanup build and runtime dependencies.
  * Update short and long description.
  * Set Standards-Version to 3.9.4 (no further changes).
  * debian/{watch,control}: use metacpan-based URL.
  * Add a patch to fix some spelling mistakes.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Jun 2013 22:27:23 +0200

libhtml-copy-perl (1.30-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/watch: mangle upstream version to handle 1.3 release coming after
    1.23

  [ gregor herrmann ]
  * debian/control:
    - changed: Maintainer set to Debian Perl Group <pkg-
      perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
      <pkg-perl-maintainers@lists.alioth.debian.org>)
    - long lines wrapped
    - dropped: unnecesary dependency on libencode-perl (closes: #471070)
  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 15 Mar 2008 18:42:36 +0100

libhtml-copy-perl (1.23-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 17 Jan 2008 13:21:30 -0600

libhtml-copy-perl (1.22-1) unstable; urgency=low

  * Initial Release (packaged by Alejandro Garrido Mota) (Closes: #427247).

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 13 Jan 2008 15:02:13 -0500
