=== debian/watch ===
version=4
# upstream released 1.3 after 1.23
opts="uversionmangle=s/^(\d+\.\d)$/${1}0/" \
https://metacpan.org/release/HTML-Copy   .*/HTML-Copy-v?@ANY_VERSION@@ARCHIVE_EXT@$
